[KCM Locale]
Name=Middle-East
Name[af]=Midde Ooste
Name[be]=Сярэдні Ўсход
Name[bg]=Близкия изток
Name[bn]=মধ্য-প্রাচ্য
Name[bs]=Bliski istok
Name[ca]=Orient Mitjà
Name[cs]=Blízký východ
Name[cy]=Dwyrain Canol
Name[da]=Mellmøsten
Name[de]=Mittlerer Osten
Name[el]=Μέση Ανατολή
Name[eo]=Oriento meza
Name[es]=Oriente medio
Name[et]=Lähis-Ida
Name[eu]=Ekialde erdikoa
Name[fi]=Lähi-itä
Name[fr]=Moyen-Orient
Name[fy]=Midden-Easten
Name[ga]=An Meánoirthear
Name[gl]=Oriente Medio
Name[he]=המזרח התיכון
Name[hi]=मध्य-पूर्व
Name[hu]=Közép-Kelet
Name[is]=Mið-austurlönd
Name[it]=Medio Oriente
Name[ja]=中東
Name[lt]=Vidurio Rytai
Name[mk]=Среден Исток
Name[mt]=Lvant Nofsani
Name[nb]=Midt-Østen
Name[nds]=Middel-Oost
Name[nl]=Midden-Oosten
Name[nn]=Midt-Austen
Name[pa]=ਮੱਧ-ਪੂਰਬ
Name[pl]=Bliski Wschód
Name[pt]=Médio Oriente
Name[pt_BR]=Oriente médio
Name[ro]=Estul Mijlociu
Name[ru]=Средний Восток
Name[sk]=Stredný východ
Name[sl]=Srednji vzhod
Name[sr]=Средњи исток
Name[sr@Latn]=Srednji istok
Name[sv]=Mellersta östern
Name[ta]=மைய-கிழக்கு
Name[tr]=Orta Doğu
Name[uk]=Середній схід
Name[uz]=Яқин Шарқ
Name[wa]=Moyén Oryint
Name[zh_CN]=中东
